<script>
	$j(function(){
		var tn = 'fournisseurs';

		/* data for selected record, or defaults if none is selected */
		var data = {
			pays: <?php echo json_encode(array('id' => $rdata['pays'], 'value' => $rdata['pays'], 'text' => $jdata['pays'])); ?>
		};

		/* initialize or continue using AppGini.cache for the current table */
		AppGini.cache = AppGini.cache || {};
		AppGini.cache[tn] = AppGini.cache[tn] || AppGini.ajaxCache();
		var cache = AppGini.cache[tn];

		/* saved value for pays */
		cache.addCheck(function(u, d){
			if(u != 'ajax_combo.php') return false;
			if(d.t == tn && d.f == 'pays' && d.id == data.pays.id)
				return { results: [ data.pays ], more: false, elapsed: 0.01 };
			return false;
		});

		cache.start();
	});
</script>

